@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

div#bg_header{background:url(../img/bg_header01.jpg) repeat-x 0 bottom;}

div#header{
	width:950px;
	height:138px;
	margin:0 auto;
	position:relative;
}


/* heading
---------------------------------------------- */

h1{
	font-size:75%;
	text-align:right;
	font-weight:normal;
	width:950px;
	margin:0 auto;
}

h2{
	background:url(../img/h2_logo01.jpg) no-repeat 0 0;
	width:424px;
	height:45px;
	position:absolute;
	top:15px;
	left:0;
}

h2 a{
	display:block;
	width:454px;
	height:75px;
}


/* form
---------------------------------------------- */

div#search_box{
	background:url(../img/bg_search01.gif) no-repeat 0 0;
	width:161px;
	height:21px;
	position:absolute;
	top:26px;
	left:550px;
	overflow:hidden;
}

div#search_box input{
    font-size:12px !important;
	width:140px !important;
    height:1.2em !important;
    line-height:1.2em !important;
	padding:3px 10px !important;
	border:none !important;
	background:none !important;
}

* html div#search_box input{
    font-size:11px !important;
    height:1.5em !important;
    line-height:1.2em !important;
}

div#search_btn input{
	border:none;
	background:url(../img/btn_search01.gif) no-repeat 0 0;
	width:79px;
	height:21px;
	text-indent:-999px;
	position:absolute;
	top:26px;
	left:711px;
	cursor:pointer;
}

div#search_btn input:hover{background:url(../img/btn_search01_on.gif) no-repeat 0 0;}


/* ul
---------------------------------------------- */

/* language */

ul#lang_navi{
	background:url(../img/navi_lang01.gif) no-repeat 0 0;
	width:149px;
	height:21px;
	overflow:hidden;
	position:absolute;
	top:26px;
	right:0;
}

ul#lang_navi li{float:left;}

ul#lang_navi li span{display:none;}

ul#lang_navi li a{
	display:block;
	width:74px;
	height:21px;
}

/* オーバー */

li#japanese a:hover{background:url(../img/navi_lang01.gif) no-repeat 0 -21px;}
li#english a:hover{background:url(../img/navi_lang01.gif) no-repeat -74px -21px;}

/* アクティブ */

li#english a,
li#english a:hover{background:url(../img/navi_lang01.gif) no-repeat -74px -42px;}


/* header_navi */

ul#header_navi{
	background:url(../img/navi_header01.gif) no-repeat 0 0;
	width:398px;
	height:12px;
	overflow:hidden;
	position:absolute;
	top:64px;
	right:0;
}

ul#header_navi li{
	float:left;
}

ul#header_navi li a{
	display:block;
	height:12px;
}

li#hn01 a{width:63px;}
li#hn02 a{width:67px;}
li#hn03 a{width:72px;}
li#hn04 a{width:81px;}
li#hn05 a{width:59px;}
li#hn06 a{width:56px;}

ul#header_navi li span{display:none;}

li#hn01 a:hover{background:url(../img/navi_header01.gif) no-repeat 0 -12px;}
li#hn02 a:hover{background:url(../img/navi_header01.gif) no-repeat -63px -12px;}
li#hn03 a:hover{background:url(../img/navi_header01.gif) no-repeat -130px -12px;}
li#hn04 a:hover{background:url(../img/navi_header01.gif) no-repeat -202px -12px;}
li#hn05 a:hover{background:url(../img/navi_header01.gif) no-repeat -283px -12px;}
li#hn06 a:hover{background:url(../img/navi_header01.gif) no-repeat -342px -12px;}


/* global_navi */

ul#global_navi{
	background:url(../img/navi_global01.jpg) no-repeat 0 0;
	width:950px;
	height:49px;
	overflow:hidden;
	position:absolute;
	top:89px;
	left:0;
}

ul#global_navi li{
	float:left;
}

ul#global_navi li a{
	display:block;
	height:49px;
}

li#gn01 a{width:198px;}
li#gn02 a{width:197px;}
li#gn03 a{width:197px;}
li#gn04 a{width:197px;}
li#gn05 a{width:161px;}

ul#global_navi li span{display:none;}

li#gn01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -49px;}
li#gn02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -198px -49px;}
li#gn03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -395px -49px;}
li#gn04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -592px -49px;}
li#gn05 a:hover{background:url(../img/navi_global01.jpg) no-repeat -789px -49px;}


/* paragraph
---------------------------------------------- */

p#tsukuba{
	position:absolute;
	top:4px;
	right:0;
}

